package cz.jzitnik.game.entities.items.registry.blocks;

import cz.jzitnik.game.SpriteLoader;
import cz.jzitnik.game.annotations.BlockRegistry;
import cz.jzitnik.game.entities.Block;
import cz.jzitnik.game.sprites.Bed;

@BlockRegistry("bed")
public class BedBlock extends Block {
    public BedBlock() {
        super("bed", SpriteLoader.SPRITES.BED, 2);
        setGhost(true);
        setSpriteState(Bed.BedState.RIGHT);
    }
}
